<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/ti/onlinemanual/000020Diff61FP6" xml:lang="it">
   <Header>
      <Title>Report errori per la sessione Generazione controllo input/output centri di lavoro (tisfc3210m000)</Title>
      <Keyword type="header" order="d1e209006">
         <Level1>Differenze in Infor LN FP6</Level1>
         <Level2>Report errori per la sessione Generazione controllo input/output centri di lavoro</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>La sessione <GUIRef href="/baanerp/ti/sfc/tisfc3210m000" role="session">Generaz. contr. input/output centri di lavoro (tisfc3210m000)</GUIRef> viene spesso eseguita in modalità batch.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Infor LN FP5</SectionTitle>
      <Paragraph>In Infor LN FP5, se si esegue la sessione <GUIRef href="/baanerp/ti/sfc/tisfc3210m000" role="session">Generaz. contr. input/output centri di lavoro (tisfc3210m000)</GUIRef> e si verifica un errore durante l'elaborazione, la sessione viene terminata.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Novità in Infor LN FP6</SectionTitle>
      <Paragraph>In Infor LN FP6, se si esegue la sessione <GUIRef href="/baanerp/ti/sfc/tisfc3210m000" role="session">Generaz. contr. input/output centri di lavoro (tisfc3210m000)</GUIRef> e si verifica un errore durante l'elaborazione, LN genera un report errori e prosegue l'elaborazione dei centri di lavoro rimanenti.</Paragraph>
   </GeneralSection>
</ManualTopic>